## wisotool 0.0+20100731

=== debian/changelog ===
wisotool (0.0+20100731) lucid; urgency=low

  * New upstream release

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 31 Jul 2010 20:47:20 -0700

wisotool (0.0+20100618) lucid; urgency=low

  * Initial Packaging

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 23 Jun 2010 03:53:31 -0700
