## wisotool 0.0+20101106~lucidppa1

=== debian/changelog ===
wisotool (0.0+20101106~lucidppa1) lucid; urgency=low

  * Port to Lucid

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 09 Nov 2010 01:21:29 -0800

wisotool (0.0+20101106) maverick; urgency=low

  * New upstream release

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 09 Nov 2010 01:20:41 -0800
