=== debian/control ===
Source: wisotool
Section: otherosfs
Priority: optional
Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
Uploaders: Scott Ritchie <scottritchie@ubuntu.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.3

Package: wisotool
Architecture: i386 amd64
Pre-Depends: dpkg (>= 1.14.12ubuntu3)
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: wine1.2
Homepage: http://wiki.winehq.org/wisotool
Description: Microsoft Windows Compatibility Layer (wisotool)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes a shell script that can be used to automatically install
 various programs from either the internet or a disc.  It's main purpose is as
 an automated QA tool for Wine, however it can also be used to quickly create
 working installations of the supported applications.
